Devi rinnovare BitDefender? Clicca QUI

"This BitDefender product is not compatible with your operating system. It can only be installed on Windows XP SP2 or higher, Vista or Home Server 32b. the installation is aborted."

Se durante l'installazione di bitdefender appare un messaggio di questo tipo significa che stai cercando di installare una versione di programma incompatibile con il tuo sistema operativo.

Per verificarlo vai sul pannello di controllo e fai doppio click su "Sistema". Si aprirà una finestra con alcune caratteristiche del tuo computer. Controlla cosa c'è scritto su "Tipo di sistema". Se c'è scritto qualcosa tipo "Sistema operativo a 64 bit" ti basterà scaricare la versione di bitdefender relativa valida sia per windows vista che per windows xp.

La trovi qui: Bitdefender 2009 64 bit

Il codice di licenza è comunque valido sia per l'una che per l'altra versione.

Nel caso tu abbia windows xp (sia a 32 che a 64 bit) devi aver installato la service pack 2 (SP2).

 

Sistemi operativi più vecchi come windows 2000, windows 98 o windows 95 non sono supportati da bitdefender versione 2009

 

P.S.: Ti è scaduto il codice di Bitdefender? Clicca QUI